KALZIUM(1)

NAME
kalzium - Uma ferramenta de ensino de química baseada no KDE

SYNOPSIS

kalzium [Opções Genéricas do KDE] [Opções Genéricas do Qt]

DESCRIçãO

O Kalzium é um programa que lhe mostra a Tabela Periódica dos Elementos (PSE - Periodic System of Elements). Poderá usar o Kalzium para procurar por determinadas informações sobre os elementos ou para aprender factos sobre a PSE.

O Kalzium oferece-lhe todos os tipos de informação sobre a PSE. Poderá obter bastantes dados sobre os elementos e também as visualizações para os mostrar.

Este pacote faz parte do módulo oficial de educação e entretenimento do KDE.

VEJA TAMBéM

Está mais alguma documentação detalhada para o utilizador em help:/kalzium (tanto poderá indicar este URL no Konqueror, como executar o comando khelpcenter help:/kalzium).

AUTORES

O Kalzium foi criado por Carsten Niehaus <cniehaus@kde.org> e Tomisalve Gountchev <tomi@idiom.com>.

Esta página de manual foi preparada por Ben Burton

AUTHOR
Ben Burton.